FracBank[0][fLsnews] = 0
FracBank[0][fSfnews] = 0
FracBank[0][fLvnews] = 0
FracBank[0][fBallas] = 307500
FracBank[0][fVagos] = 835800
FracBank[0][fGrove] = 687900
FracBank[0][fAztek] = 227700
FracBank[0][fRifa] = 437100
FracBank[0][fKazna] = 455650
FracBank[0][fHadiTaktash] = 50000
FracBank[0][fKvartala] = 50000
FracBank[0][fZilka] = 50000